How to remove liblcmaps-without-gsi-dev from Debian 9 (Stretch)